.health {width: auto;min-width: 1200px;overflow-x: hidden;}
.health_gg,.health_content,.health_video {width: 1200px;margin: 0 auto;}
.zs21-wrap-1-2026 {position: relative;}
.zs21-wrap-1-2026::after {content: '';position: absolute;top:0;left:50%;width: 1400px;height: 100%;transform: translateX(-50%);
    background: url(https://v2.cri.cn/resource/61c5d7cd-948b-4588-a8d8-adab56116e05/2026/zhuanti/health/images.bg.jpg) no-repeat left top;background-size: 100% auto;}
    .zs21-box-1-2026 {position: relative;z-index: 2;}
.zs21-list-1-2026 {float: left;width: 1000px;height: 563px;}
.zs21-list-1-menu-2026 {float: right;width: 362px;height: 563px;
    /* background-color: #fff; */
}
.zs21-list-1-2026 ul {position: relative;width: 1000;height: 563px;}
.zs21-list-1-2026 li {position: absolute;top:0;left:0;z-index: 1;opacity:0;filter:alpha(opacity=0);height: 563px;
transition: all .3s ease 0s;
-ms-transition: all .3s ease 0s;	
-moz-transition: all .3s ease 0s;
-webkit-transition: all .3s ease 0s;
-o-transition: all .3s ease 0s;	
}
/* .zs21-list-1 li.active {z-index: 2;opacity:1;filter:alpha(opacity=100);} */
.zs21-list-1-2026 .list-con {position: relative;width: 100%;height: 100%;}
.zs21-list-1-2026 .list-pic,.zs21-list-1-2026 .list-pic img {display: block;position: relative;width: 100%;height: 100%;}
.zs21-list-1-2026 .list-title-1 {position: absolute;bottom:90px;left:-38px;padding: 36px 44px;line-height: 40px;width: 240px;}
.zs21-list-1-2026 .list-title-1 a {display: block;max-height: 120px;overflow: hidden;}
.zs21-list-1-2026 .list-title-2 {position: absolute;bottom:0px;left:0;padding: 6px 2%;width: 96%;line-height: 52px;/* background: url(http://img0.impplus.cn/M00/18/23/rBABPGCaNKmANRnCAAAAAAAAAAA9397279.bg-2_14.png); */
height: 52px;
}
.zs21-list-1-2026 .list-title {display: none;font-size: 24px;}
.zs21-list-1-2026 .title-1 .list-title-1 {display: block;}
.zs21-list-1-2026 .title-2 .list-title-2 {display: block;}
.zs21-list-1-2026 .add-2 .list-title-1 {bottom:auto;top:50%;}
.zs21-list-1-2026 .add-3 .list-title-1 {bottom:auto;top:90px;}
.zs21-list-1-menu-2026 .list-con {padding: 20px 20px 0;}
.zs21-list-1-menu-2026 .list-pic {width: 155px;height: 87px;float: left;}
.zs21-list-1-menu-2026 .list-pic a,.zs21-list-1-menu-2026 .list-pic img {display: block;position: relative;width: 100%;height: 100%;}
.zs21-list-1-menu-2026 .list-title {width: 150px;/* height: 87px; */float: right;/* display: table; */line-height: 22px;font-size: 14px;height: 66px;overflow: hidden;padding: 10px 0 11px;}
.zs21-list-1-menu-2026 .list-title a {display: table-cell;vertical-align: middle;position: relative;display: block;width: 100%;height: 100%;}
.zs21-list-1-menu-2026 .active .list-title a,.zs21-list-1-menu-2026 li:hover .list-title a {color: #bf0614;}
.zs21-list-1-menu-2026 .active .list-pic {width: 149px;height: 81px;border: 3px #bf0614 solid;}


.zs21-box-1-2026 {width: 1200px;margin: 0 auto;height: 485px;overflow: hidden;margin-top: 30px;}
.zs21-list-1-2026 {width: 857px;height: 485px;}
.zs21-list-1-menu-2026 {width: 343px;height: 485px;}
.zs21-list-1-menu-2026 .list-con {padding: 14px 20px 0;/* overflow: hidden; */}
.zs21-list-1-menu-2026 .list-pic {width: 143px;height: 75px;}
.zs21-list-1-menu-2026 .list-title {width: 145px;/* height: 75px; */line-height: 20px;max-height: 60px;font-size: 14px;}
.zs21-list-1-menu-2026 .active .list-pic {width: 137px;height: 69px;border: 3px #ff0000 solid;}
.zs21-list-1-2026 .list-title-1 {bottom:77px;left:-31px;padding: 31px 37px;line-height: 34px;width: 206px;}
.zs21-list-1-2026 .list-title-1 a {max-height: 102px;}
.zs21-list-1-2026 .list-title {font-size: 20px;}
.zs21-list-1-2026 li {height: 485px;}
